@media all and (max-width: 480px) { 

	.mainSubmenu3 {
    	display: none;
  		
  	}

	.mainSubmenuSubMenu {
		display: none;
	}

	.topSeparator_v2{
		/*display: block;*/
		height: 50px;
		/*border:3px solid black;*/
		width: 100%;
	}
  	
  	..mainSubmenuSubMenu {
		width: 100%;
		height: 75px;
		top: 30px;
		position: -webkit-sticky;
	    position: fixed;
	/*	border-color: red;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 9;
		background-color: #2c3e50 ;
	}

	.headlines {
		width: 100%;
		height: auto;
		/*border:3px solid red;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.headlines .secondTitle {
		color: rgba(12, 13, 13, 1);
		line-height: 1.5;
	  	letter-spacing: 7px;
		font-size: 10vw;
		font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	.smallExtraLine {
		height: 20px;
		width: 100%;

	}

	.headlines .mainTitle {
		float: left;
		top: 10%;
		position: relative;
		line-height: 50px;
		font-size: 12vw;
		color: #f16122;
		font-family: 'Teko', sans-serif;
	}

	.indexTitleWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	.wide100_v2 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 30%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 100%;
	}

	.textBox #reziseH2 { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 6.5vw;
	 	line-height: 0.5;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }

	.textBox #resizePspan span{ 
		font-size: 4vw;
		margin-left: auto;
		margin-right: auto;
		display: block;
		text-align: center;
	}

	.mainSubmenuInsideContent {
		width: 100%;
		height: auto;
		/*top: 40px;*/
		position: relative;
	    /*position: fixed;*/
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenuContent {
		width: 100%;
		height: auto;
		clear: both;
		top: 0px;
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		/*border-style: solid;
		border-color: white;*/
		overflow: hidden;
	}

	.column1subMenuProducts {
		height: 100%;
		/*margin-left: 24.5%;*/
		width: 100%;
		margin-top: 10px;
		margin-bottom: 50px;
		/*float: left;*/
		/*border-style: solid;
		border-color: yellow;*/
	}

	.logosFrame {
		height: 70%;
		width: 100%;
		display: flex;
		align-items: center;
		/*border-style: solid;
		border-color: red;*/
	}

	#notHidden{
		display: block;
	}

	/*#marginSubMenu{
		width: 20%;
		margin-left: 8%;
	}*/

	.picture3Products {
		width: 100%;
		padding: 5%;
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		/*top: 15%;*/
		position: relative;
		/*border-color: #dce7f9;*/
		/*border-style: solid;*/
	}

	#bottomColHidden{
		display: none;
	}

	.separatorLogos{
		width: 100%;
		height: 10px;
		background-color: black;
		clear: both;
	}

	.innerContainerDiv_v6 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	 .innerContainerDiv_v6 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide3 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide4 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	/*.innerLeftAbout .textBox p{
		line-height: 1.5;
		font-size: 5vw;
	}*/

	.innerLeftAbout .textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 5.5vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

	.aboutWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}

	.aboutWide img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.leftAbout {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		/*border:3px solid blue;*/
	}
	.leftAbout img{
		width: 90%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 5vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

	.textBox  p a{
		font-size: 5vw;
	}
	.textBox  p a span{
		font-size: 3vw;
		/*color: red;*/
	}

	.indexTitleWide3_v6 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		/*background-color: rgba(8, 41, 64, 0.26);*/
	}

	.indexTitleWide3_v6 video{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 95%;
		height: auto;
	}

	 .textBox .textBoxH2 { 

	 	line-height: 30px;
	 	text-align: left;
	 	font-size: 7vw;
	 }

	 .threeColumnsImg {
		width: 100%;
		height: 100%;
		clear: both;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border-style: solid;
		border-color: red;*/
		overflow: hidden;
	}

	.column1 {
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 20px;
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}
	.column2 {
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 20px;

		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.column3 {
		height: 100%;
		width: 100%;
		display: flex;
		margin-bottom: 20px;

		flex-direction: column;
		align-items: center;
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.picture3Colums {
		width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		border-radius: 10px;
		-webkit-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
		-moz-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
		box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	}

	.aboutWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}


	.aboutWide img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.aboutWide video{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.aboutWideDivs3 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid green;*/
	}

	.aboutWideDivs3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-bottom: 20px;
		border-radius: 20px;
		-webkit-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	}

	.innerContainerDiv_v3 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	  .insideLongText {
	 	width: 100%;
	 	height: auto;
	  	/*border: 3px solid orange;*/
		background-color: rgba(9, 47, 73, 1);
	  	 display: flex;
	  	 align-items: center;
	  	-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	 }

	.divInnerWide .textBox h2{
	 	font-weight: 400;
	 	font-style: italic;
	 	padding: 5%;
	 	letter-spacing: 1.5px;
	 	/*text-transform: uppercase;*/
	 	font-size: 3.5vw;
	 	line-height: 1.5;
		color: white;
		font-family: 'Assistant', sans-serif;
	 }


	 .aboutWide_v3 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}
	.aboutWide_v3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.threeColumnsImgCertifications {
		width: 100%;
		height: auto;
		/*clear: both;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	/*	border-style: solid;
		border-color: red;*/
		overflow: hidden;
	}

	.spaceBlock{
		width: 100%;
		height: 10px;

	}

	.column1Certifications {
		height: auto;
		width: 100%;
		/*float: left;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.column2Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.column3Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.innerThreeColumns{
		width: 100%;
		height: 10%;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.innerThreeColumns img{
		width: 80%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.fourthTittle {
		color: black;
		text-align: center;
		font-family: 'Economica', sans-serif; 
		font-size: 3vw;
		margin: auto;
		clear: both;
	}

	.textBox .textBoxH2_smaller { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 5vw;
	 	line-height: 30px;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }


}

@media all and (min-width: 480px) and (max-width: 768px) {

	.mainSubmenu3 {
    	display: none;
  		
  	}

	.mainSubmenuSubMenu {
		display: none;
	}

	.topSeparator_v2{
		/*border:3px solid black;*/
		height: 100px;
		width: 100%;
	}
  	
  	..mainSubmenuSubMenu {
		width: 100%;
		height: 75px;
		top: 30px;
		position: -webkit-sticky;
	    position: fixed;
	/*	border-color: red;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 9;
		background-color: #2c3e50 ;
	}

	.headlines {
		width: 100%;
		height: auto;
		/*border:3px solid red;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.headlines .secondTitle {
		color: rgba(12, 13, 13, 1);
		line-height: 1.5;
	  	letter-spacing: 7px;
		font-size: 10vw;
		font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	.smallExtraLine {
		height: 20px;
		width: 100%;

	}

	.headlines .mainTitle {
		float: left;
		top: 10%;
		position: relative;
		line-height: 50px;
		font-size: 12vw;
		color: #f16122;
		font-family: 'Teko', sans-serif;
	}

	.wide100_v2 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 30%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 70%;
	}

	.textBox{
		/*text-align: center;*/
		/*border:3px solid red;*/
	}

	.textBox #reziseH2 { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 
	 	font-size: 6.5vw;
	 	line-height: 5px;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }

	.textBox #resizePspan span{ 
		font-size: 5vw;
		/*color: red;*/
		text-align: center;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.mainSubmenuInsideContent {
		width: 100%;
		height: auto;
		/*top: 40px;*/
		position: relative;
	    /*position: fixed;*/
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenuContent {
		width: 100%;
		height: auto;
		clear: both;
		top: 0px;
		display: flex;
		flex-direction: column;
		align-items: center;
		position: relative;
		/*border-style: solid;
		border-color: white;*/
		overflow: hidden;
	}

	.column1subMenuProducts {
		height: 100%;
		/*margin-left: 24.5%;*/
		width: 100%;
		margin-top: 10px;
		margin-bottom: 50px;
		/*float: left;*/
		/*border-style: solid;
		border-color: yellow;*/
	}

	.logosFrame {
		height: 70%;
		width: 100%;
		display: flex;
		align-items: center;
		/*border-style: solid;
		border-color: red;*/
	}

	#notHidden{
		display: block;
	}

	/*#marginSubMenu{
		width: 20%;
		margin-left: 8%;
	}*/

	.picture3Products {
		width: 100%;
		padding: 5%;
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		/*top: 15%;*/
		position: relative;
		/*border-color: #dce7f9;*/
		/*border-style: solid;*/
	}

	#bottomColHidden{
		display: none;
	}

	.separatorLogos{
		width: 100%;
		height: 10px;
		background-color: black;
		clear: both;
	}

	.innerContainerDiv_v6 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	 .innerContainerDiv_v6 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide3 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide4 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerLeftAbout .textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 4vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

	.aboutWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}

	.aboutWide img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.leftAbout {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		/*border:3px solid blue;*/
	}
	.leftAbout img{
		width: 90%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 4vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

	.textBox  p a{
		font-size: 4vw;
	}
	.textBox  p a span{
		font-size: 3vw;
		/*color: red;*/
	}

		.indexTitleWide3_v6 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		/*background-color: rgba(8, 41, 64, 0.26);*/
	}

	.indexTitleWide3_v6 video{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 95%;
		height: auto;
	}

	 .textBox .textBoxH2 { 

	 	line-height: 30px;
	 	text-align: left;
	 	font-size: 5vw;
	 }

	  .threeColumnsImg {
		width: 100%;
		height: 100%;
		clear: both;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border-style: solid;
		border-color: red;*/
		overflow: hidden;
	}

	.column1 {
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 20px;
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}
	.column2 {
		height: 100%;
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-bottom: 20px;

		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.column3 {
		height: 100%;
		width: 100%;
		display: flex;
		margin-bottom: 20px;

		flex-direction: column;
		align-items: center;
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.picture3Colums {
		width: 90%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		border-radius: 10px;
		-webkit-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
		-moz-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
		box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	}

	.aboutWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}


	.aboutWide img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.aboutWide video{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

		.aboutWideDivs3 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid green;*/
	}

	.aboutWideDivs3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-bottom: 20px;
		border-radius: 20px;
		-webkit-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	}

	.innerContainerDiv_v3 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	  .insideLongText {
	 	width: 100%;
	 	height: auto;
	  	/*border: 3px solid orange;*/
		background-color: rgba(9, 47, 73, 1);
	  	 display: flex;
	  	 align-items: center;
	  	-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	 }

	  .divInnerWide {
	 	width: 100%;
	 	height: 100%;
	 	margin-right: auto;
	 	margin-left: auto;
	 	/*border:3px solid blue;*/
	 }

	 .divInnerWide .textBox {
	 	width: 100%;
	 	height: 100%;
	 	margin-top: 0px;
	 	/*border:3px solid blue;*/
	 }

	.divInnerWide .textBox h2{
	 	font-weight: 400;
	 	top: 0%;
	 	font-style: italic;
	 	padding: 5%;
	 	letter-spacing: 1.5px;
	 	/*border:3px solid yellow;*/
	 	/*text-transform: uppercase;*/
	 	font-size: 3.5vw;
	 	line-height: 1.5;
		color: white;
		font-family: 'Assistant', sans-serif;
	 }

	  .aboutWide_v3 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}
	.aboutWide_v3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.threeColumnsImgCertifications {
		width: 100%;
		height: auto;
		/*clear: both;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	/*	border-style: solid;
		border-color: red;*/
		overflow: hidden;
	}

	.spaceBlock{
		width: 100%;
		height: 10px;

	}

	.column1Certifications {
		height: auto;
		width: 100%;
		/*float: left;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.column2Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.column3Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.innerThreeColumns{
		width: 100%;
		height: 10%;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.innerThreeColumns img{
		width: 80%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.fourthTittle {
		color: black;
		text-align: center;
		font-family: 'Economica', sans-serif; 
		font-size: 3vw;
		margin: auto;
		clear: both;
	}

	.textBox .textBoxH2_smaller { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 5vw;
	 	line-height: 30px;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }

}


@media all and (min-width: 768px) and (max-width: 1024px) {

	.mainSubmenu3 {
		width: 100%;
		height: 95px;
		top: 40px;
		display: block;
		position: -webkit-sticky;
	    position: fixed;
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	
	.topSeparator{
		width: 100%;
		height:100px;
	}

	.mainSubmenuSubMenu {
		width: 100%;
		height: 75px;
		top: 30px;
		position: -webkit-sticky;
	    position: fixed;
	/*	border-color: red;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 9;
		background-color: #2c3e50 ;
	}

	.headlines {
		width: 100%;
		height: auto;
		/*border:3px solid red;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.headlines .secondTitle {
		color: rgba(12, 13, 13, 1);
		line-height: 1.5;
	  	letter-spacing: 7px;
		font-size: 8vw;
		font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	.smallExtraLine {
		height: 20px;
		width: 100%;

	}

	.headlines .mainTitle {
		float: left;
		top: 10%;
		position: relative;
		line-height: 50px;
		font-size: 13vw;
		color: #f16122;
		font-family: 'Teko', sans-serif;
	}

	#hideTextMain{
		display: none;
	}

	.wide100_v2 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 30%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 50%;
	}

	.textBox #reziseH2 { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 
	 	font-size: 6.5vw;
	 	line-height: 5px;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }

	.textBox #resizePspan span{ 
		font-size: 5vw;
		/*color: red;*/
		text-align: center;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.mainSubmenuInsideContent {
		width: 100%;
		height: auto;
		/*top: 40px;*/
		position: relative;
	    /*position: fixed;*/
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenuContent {
		width: 100%;
		height: 150px;
		clear: both;
		top: 0px;
		position: relative;
		/*border-style: solid;
		border-color: white;*/
		overflow: hidden;
	}

	.column1subMenuProducts {
		height: 100%;
	}

	#logosFrame100 {
		height: 100%;
		width: 100%;
		display: flex;
		align-items: center;
		/*border-style: solid;
		border-color: red;*/
	}

	#logosFrame100 img{
		height: auto;
		width: 95%;
		top: 0%;
	}

	#bottomColHidden{
		display: none;
	}

	.separatorLogos{
		display: none;
	}

	.column6subMenuStanding {
	float:left;
	left: 13%;
	position: relative;	
	height: 65px;
	width: 16%;
	/*border-style: solid;
	border-color: orange;*/
	}

	.innerContainerDiv_v6 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	 .innerContainerDiv_v6 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide3 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide4 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerLeftAbout .textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 2.5vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

	.aboutWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}

	.aboutWide img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.leftAbout {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		/*border:3px solid blue;*/
	}
	.leftAbout img{
		width: 50%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 2.5vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

		.indexTitleWide3_v6 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		/*background-color: rgba(8, 41, 64, 0.26);*/
	}

	.indexTitleWide3_v6 video{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 95%;
		height: auto;
	}

	.textBox .textBoxH2 { 

	 	line-height: 30px;
	 	text-align: left;
	 	font-size: 5vw;
	 }

	 .aboutWide video{
		width: 90%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.aboutWideDivs3 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid green;*/
	}

	.aboutWideDivs3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-bottom: 20px;
		border-radius: 20px;
		-webkit-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	}

	.innerContainerDiv_v3 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	  .insideLongText {
	 	width: 100%;
	 	height: auto;
	  	/*border: 3px solid orange;*/
		background-color: rgba(9, 47, 73, 1);
	  	 display: flex;
	  	 align-items: center;
	  	-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	 }

	  .divInnerWide {
	 	width: 100%;
	 	height: 100%;
	 	margin-right: auto;
	 	margin-left: auto;
	 	/*border:3px solid blue;*/
	 }

	 .divInnerWide .textBox {
	 	width: 100%;
	 	height: 100%;
	 	margin-top: 0px;
	 	/*border:3px solid blue;*/
	 }

	.divInnerWide .textBox h2{
	 	font-weight: 400;
	 	top: 0%;
	 	font-style: italic;
	 	padding: 5%;
	 	letter-spacing: 1.5px;
	 	/*border:3px solid yellow;*/
	 	/*text-transform: uppercase;*/
	 	font-size: 3.5vw;
	 	line-height: 1.5;
		color: white;
		font-family: 'Assistant', sans-serif;
	 }

	 .aboutWide_v3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.threeColumnsImgCertifications {
		width: 100%;
		height: auto;
		/*clear: both;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	/*	border-style: solid;
		border-color: red;*/
		overflow: hidden;
	}

	.spaceBlock{
		width: 100%;
		height: 10px;

	}

	.column1Certifications {
		height: auto;
		width: 100%;
		/*float: left;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.column2Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.column3Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.innerThreeColumns{
		width: 100%;
		height: 10%;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.innerThreeColumns img{
		width: 80%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.fourthTittle {
		color: black;
		text-align: center;
		font-family: 'Economica', sans-serif; 
		font-size: 3vw;
		margin: auto;
		clear: both;
	}

	.textBox .textBoxH2_smaller { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 5vw;
	 	line-height: 40px;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }
	
}


@media all and (min-width: 1024px) and (max-width: 1096px) { 

	.mainSubmenu3 {
		width: 100%;
		height: 95px;
		top: 40px;
		position: -webkit-sticky;
	    position: fixed;
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.mainSubmenuSubMenu {
		width: 100%;
		height: 75px;
		top: 30px;
		position: -webkit-sticky;
	    position: fixed;
	/*	border-color: red;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 9;
		background-color: #2c3e50 ;
	}

	.headlines {
		width: 100%;
		height: auto;
		/*border:3px solid red;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.headlines .secondTitle {
		color: rgba(12, 13, 13, 1);
		line-height: 1.5;
	  	letter-spacing: 7px;
		font-size: 5vw;
		left:0px;
		float: left;
		font-family: 'Economica', sans-serif; 
		margin-bottom: 0px;
	}

	.smallExtraLine {
		height: 20px;
		width: 100%;

	}

	.headlines .mainTitle {
		float: left;
		top: 10%;
		left: 0%;
		position: relative;
		line-height: 50px;
		font-size: 8vw;
		color: #f16122;
		font-family: 'Teko', sans-serif;
	}

	#hideTextMain{
		display: none;
	}

	.wide100_v2 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid black;*/
	}

	.wide100_v2 img{
		width: 30%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*border:3px solid green;*/

	}

	.wide100_v2 #vmLogo{
		width: 30%;
	}

	.mainSubmenuInsideContent {
		width: 100%;
		height: auto;
		/*top: 40px;*/
		position: relative;
	    /*position: fixed;*/
		/*border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenuContent {
		width: 100%;
		height: 150px;
		clear: both;
		top: 0px;
		position: relative;
		/*border-style: solid;
		border-color: white;*/
		overflow: hidden;
	}

	.column1subMenuProducts {
		height: 100%;
	}

	#logosFrame100 {
		height: 100%;
		width: 100%;
		display: flex;
		align-items: center;
		/*border-style: solid;
		border-color: red;*/
	}

	#logosFrame100 img{
		height: auto;
		width: 95%;
		top: 0%;
	}

	#bottomColHidden{
		display: none;
	}

	.separatorLogos{
		display: none;
	}

	.column6subMenuStanding {
	float:left;
	left: 13%;
	position: relative;	
	height: 65px;
	width: 16%;
	/*border-style: solid;
	border-color: orange;*/
	}

	.innerContainerDiv_v6 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	 .innerContainerDiv_v6 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide3 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerContainerDiv_v6 .textBox #textCenterWide4 {
		color: rgba(48, 53, 54, 1);
		/*line-height: 100%;*/
	  	letter-spacing: 1.5px;
		font-size: 7vw;
		top: 0%;
		vertical-align: middle;
		text-align: left;
		font-weight: bolder;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
		margin-bottom: 0px;
	}

	.innerLeftAbout .textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 2.5vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

	.aboutWide {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}

	.aboutWide img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.leftAbout {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		/*border:3px solid blue;*/
	}
	.leftAbout img{
		width: 50%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.textBox ul li{
		text-align: left;
		color: #323232;
		font-size: 2.5vw;
		/*font-weight: bold;*/
		/*font-weight: */
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		/*font-family: 'Josefin Sans', sans-serif;*/
		/*font-family: 'Economica', sans-serif; */
		/*font-family: 'Open Sans Condensed', sans-serif;*/
		font-family: 'Assistant', sans-serif;
	}

		.indexTitleWide3_v6 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
		/*background-color: rgba(8, 41, 64, 0.26);*/
	}

	.indexTitleWide3_v6 video{
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 95%;
		height: auto;
	}

	.textBox .textBoxH2 { 

	 	line-height: 30px;
	 	text-align: left;
	 	font-size: 5vw;
	 }

	 .aboutWide video{
		width: 90%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.aboutWideDivs3 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid green;*/
	}

	.aboutWideDivs3 img{
		width: 80%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-bottom: 20px;
		border-radius: 20px;
		-webkit-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 12px -5px rgba(0,0,0,0.75);
	}

	.innerContainerDiv_v3 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	  	/*border: 3px solid orange;*/
	 }

	  .insideLongText {
	 	width: 100%;
	 	height: auto;
	  	/*border: 3px solid orange;*/
		background-color: rgba(9, 47, 73, 1);
	  	 display: flex;
	  	 align-items: center;
	  	-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	 }

	  .divInnerWide {
	 	width: 100%;
	 	height: 100%;
	 	margin-right: auto;
	 	margin-left: auto;
	 	/*border:3px solid blue;*/
	 }

	 .divInnerWide .textBox {
	 	width: 100%;
	 	height: 100%;
	 	margin-top: 0px;
	 	/*border:3px solid blue;*/
	 }

	.divInnerWide .textBox h2{
	 	font-weight: 400;
	 	top: 0%;
	 	font-style: italic;
	 	padding: 5%;
	 	letter-spacing: 1.5px;
	 	/*border:3px solid yellow;*/
	 	/*text-transform: uppercase;*/
	 	font-size: 3.5vw;
	 	line-height: 1.5;
		color: white;
		font-family: 'Assistant', sans-serif;
	 }

	 .aboutWide_v3 img{
		width: 100%;
		height:auto;
		/*border:3px solid green;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.threeColumnsImgCertifications {
		width: 100%;
		height: auto;
		/*clear: both;*/
		display: flex;
		flex-direction: column;
		align-items: center;
	/*	border-style: solid;
		border-color: red;*/
		overflow: hidden;
	}

	.spaceBlock{
		width: 100%;
		height: 10px;

	}

	.column1Certifications {
		height: auto;
		width: 100%;
		/*float: left;*/
		/*border-style: solid;
		border-color: green;*/
	}

	.column2Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.column3Certifications {
		height: auto;
		width: 100%;
		/*margin-bottom: 20px;*/
		/*float: left;*/
	/*	border-style: solid;
		border-color: green;*/
	}

	.innerThreeColumns{
		width: 100%;
		height: 10%;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid blue;*/
	}

	.innerThreeColumns img{
		width: 80%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.fourthTittle {
		color: black;
		text-align: center;
		font-family: 'Economica', sans-serif; 
		font-size: 3vw;
		margin: auto;
		clear: both;
	}

	.textBox .textBoxH2_smaller { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 5vw;
	 	line-height: 40px;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }
  
}